AEL_PATH={%BOTH_ANALOG_RF_FIRST_AEL_PATH}
USER_DEF_PDE_DSN_PATH={%BOTH_ANALOG_RF_FIRST_USER_DSN_PATH}
SYSTEM_DEF_PDE_DSN_PATH={%BOTH_ANALOG_RF_FIRST_SYSTEM_DSN_PATH}
SIMULATOR_AEL={%ANALOG_RF_FIRST_SIMULATOR_AEL}
NEW_WORKSPACE_AUTO_INCLUDE_LIBRARIES={Analog/RF,$HPEESOF_DIR\oalibs\analog_rf.defs}
SCHEMATIC_FAVORITE_PALETTES=Lumped-Components;Sources-Freq Domain;Simulation-HB;Simulation-S_Param;TLines-Ideal;TLines-Microstrip;Optim/Stat/DOE;Data Items;Probe Components;TLines-LineType;Simulation-DC;Sources-Time Domain
LAYOUT_FAVORITE_PALETTES=Lumped-With Artwork;TLines-LineType;TLines-Microstrip
CONNECTIVITY_MODE_DEFAULT=3
IC_INTEROPERABILITY_MODE=Legacy
DESIGN_FLOW_DEFAULTS_WIZARD_HAS_BEEN_VISITED=Y
ADS_AEL_ADDON_MENU_FUNCTION_LIST=floorplan_menu;
DISPLAY_GREETING_370=FALSE
STARTUP_COUNT450=15
DEFAULT_TECHNOLOGY_IC_MODE=FALSE
WORKSPACE_OPEN_HISTORY_1=/chalmers/users/croft/ads2016.1/LET564_CROFT_wrk
WORKSPACE_OPEN_HISTORY_2=/chalmers/users/croft/ads2016.1/LET564_Models
MAIN_WINDOW_X_LOC=94
MAIN_WINDOW_Y_LOC=65
MAIN_WINDOW_WIDTH=992
MAIN_WINDOW_HEIGHT=689
SCHEMATIC_RECENTLY_USED_PALETTES=Simulation-AC
SAVE_A_COPY_ENTIRE_CELL=FALSE
SAVE_A_COPY_OPEN_NEW_WINDOW=FALSE
LAYOUT_RECENTLY_USED_PALETTES=Block Text Fonts
